ISCSI0000 - Bug #868

SHL15-PAI0-PISOOO[0000]00000TB1002000000000-PAICOD
09/25/2020 03:33 PM - yufeng wu

Status: Resolved Start date: 09/25/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #869: L15 PA-PISII000000000000 Resolved 09/25/2020  09/25/2020

History

#1 - 09/25/2020 04:53 PM - zhixue wei
- Related to Bug #869: L15 PA-PISI0000000000000 added

#2 - 09/27/2020 09:33 AM - yufeng wu
- Subject changed from SHL15-PAID -PISI00 000000000 TB7100200000000 to SHL15-PAID-PISI00 00000000 TBT00200000000-PADDD

- Status changed from New to In Progress

20200925 SHL15 PANIOO00000TB10020000000000202009250000000000k00000000

#3 - 10/19/2020 03:08 PM - yufeng wu

- Status changed from In Progress to Resolved
